{
    "dc_identifier": "nl.mnre1130.2j.2025.223",
    "dc_title": "Adviesnotitie Innovatieve fietsverlichting",
    "dc_type": "2j",
    "dc_description": "Adviesnotitie van de  Adviesdienst Mens & Veiligheid (AMV). De AMV geeft advies over vormen van verlichting of reflectie die de verkeersveiligheid voor fietsers verhogen.  Onderdeel van <a href='https://open.overheid.nl/details/7e554e38-8c6e-4596-8c6a-6fc2565dd35f'>Kamerbrief over aanpak verkeersveiligheid elektrische fietsen en lichte elektrische voertuigen</a>.",
    "dc_source": "https://open.overheid.nl/details/32704bc6-8ab0-45fc-8bbe-1fb5cfaca78b",
    "dc_publisher": "mnre1130",
    "dc_creator": "WooScraper_v1",
    "foi_decisionDate": "2025-08-28",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2025-09-22",
    "foi_publishedDate": "2025-08-28",
    "dc_date_year": "2025",
    "dc_publisher_name": "Ministerie Van Infrastructuur En Waterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Ministerie Van Infrastructuur En Waterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "15",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_extraMetadata": "{\"identifier_oo\": \"32704bc6-8ab0-45fc-8bbe-1fb5cfaca78b\", \"related_identifier\": \"7e554e38-8c6e-4596-8c6a-6fc2565dd35f\"}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1130.2j.2025.223.doc.1",
            "dc_title": "Adviesnotitie Innovatieve fietsverlichting",
            "foi_fileName": "2025155256.9 Bijlage 9 Adviesnotitie Innovatieve fietsverlichting.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/32704bc6-8ab0-45fc-8bbe-1fb5cfaca78b/file"
        }
    ]
}